body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    letter-spacing: normal;
    color: #262524;
    background: #fff;
    z-index: 1;
}


/*  HEADER  */

header {
    position: fixed;
    z-index: 2;
    left: 0;
    right: 0;
    padding: 1em;
    background-color: white;
}

.logo {
    padding: 0.5em;
    height: 3vh;
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav li {
    display: inline-block;
    margin: 1em;
}

nav a {
    font-weight: 700;
    font-size: 1rem;
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0.5rem;
}

nav a:hover, nav a:focus {
    color: #443d75;
}

@media (min-width:62rem) {
    
    .logo {
        float: left;
        height: 4vh;
    }

    nav {
        float: right;
    }

}


/* HOME UPPER */

#home {
    background-color: white;
    padding: 15%;
}

.title-home {
    font-weight: 700;
    font-size: 3.5rem;
    margin-top: 0.5em;
    margin-bottom: 5em;
}

.pp-name {
    background-color: #f6fcfc;
    padding-top: 2em;
    padding-bottom: 2em;
    position: absolute;
    margin: auto;
    width: 70%;
}

.pro-pic {
    border-radius: 50%;
    width: 8.5vw;
}

.nama {
    margin: 0;
    padding: 0;
    padding-top: 0.5em;
    font-size: 1.5em;
}

.prodi-npm {
    margin: 0;
    padding: 0;
    font-size: 1.5em;
}

@media (max-width:100rem) {
    
    .title-home {
        margin-top: 1.5em;
        margin-bottom: 3em;
    }

    .pro-pic {
        width: 10vw;
    }

}


/* ABOUT ME & EDU */

.tabel1 {
    padding: 0.25em;
    text-align: right;
    padding-right: 2rem;
}

.tabel2 {
    padding: 0.25em;
    text-align: left;
}

.tabel3 {
    padding: 0.5em;
    text-align: left;
}

.tabel4 {
    padding: 0.5em;
    text-align: right;
    padding-left: 5rem;
}

.tabel5 {
    padding: 0.8em;
    padding-top: 0;
    font-size: 1rem;
    text-align: right;
}

.title {
    font-weight: 700;
    font-size: 3em;
}

#about {
    background-color: #E3F6F5;
    padding: 7%;
    padding-top: 10%;
    margin-top: -6em;
}

.desc {
    margin: auto;
    width: 80%;
    font-size: 1.5em;
}

.box1 {
    margin: auto;
    margin-top: 2em;
    font-size: 1.5em;
}

#education {
    padding: 5%;
    background-color: white;
}

.box2 {
    font-size: 1.5em;
    border-color: #262524;
    border-style: solid;
    border-width: 0.25rem;
    padding: 1em;
    width: 70%;
    margin: 1em;
    margin-right: auto;
    margin-left: auto;
}


@media (max-width:100rem) {
    
    #about {
        margin-top: 1em;
    }

}


/* FOOTER */

footer {
    background-color: #E3F6F5;
}

.foot {
    margin: auto;
    padding: 2%;
    width: 70%;
}

.find-me {
    text-align: center;
    font-size: 1.5em;
    margin: 0;
    padding-right: 8em;
}

.find-me-txt {
    margin: 0;
}

.sosmed {
    padding-left: 8em;
}

.sosmed ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sosmed li {
    display: inline-block;
    margin: 1em;
}

.foot-logo-img {
    height: 2.5vh;
}

@media (min-width:62rem) {

    .find-me {
        font-size: 1.5em;
    }

    .foot-logo-img {
        height: 4vh;
    }
    
}